﻿

/*button {
    background-color: black;
    color: white;
    padding: 7px;
    text-align: center;
    margin: 0 0 0 0;
    font-size: 16px;
    border-radius: 5px;
}*/

* {
    margin: 0;
    padding: 0;
    font-family: "BangkokBank-Regular", Tahoma, Helvetica, Arial, sans-serif;
    box-sizing: border-box;
    font-size: 14px;
}

.footer-custom {
    width: 90%;
    margin: 0 auto;
    display: block;
    /*    justify-items:center;*/
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    /*display: flex;*/
    margin-left: 10.4%;
    width: 90%;
}

/*table1 {
    border-collapse: collapse;
    border-spacing: 0;*/
/*    display:flex;*/
/*justify-content: center;
    margin-left: 4%;
    width: 100%;
}

table2 {
    border-collapse: collapse;
    border-spacing: 0;*/
/*    display:flex;*/
/*justify-content: center;
    margin-left: 40%;
    width: 100%;
}*/

th, td {
    word-wrap: break-word;
    font-size: 100%;
    text-align: left;
    padding: 5px 0px 5px 0px;
}

tr:nth-child(even) {
    /*background-color: #f2f2f2*/
}
